.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e3395813-228b-b923-83c5-086c889becfd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-892366a1-c9a5-f501-e972-9d403ef799d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-892366a1-c9a5-f501-e972-9d403ef799d5) !important;
}
